rubygem-kramdown-parser-gfm-1.1.0.txz


Advertisement

Description

rubygem-kramdown-parser-gfm - Kramdown parser for the GFM dialect of Markdown

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Quarterly i386
Package filename rubygem-kramdown-parser-gfm-1.1.0.txz
Package name rubygem-kramdown-parser-gfm
Package version 1.1.0
Package release -
Package architecture i386
Package type txz
Category rubygems textproc
Homepage https://github.com/kramdown/parser-gfm
License MIT
Maintainer sunpoet@FreeBSD.org
Download size 9.66 KB
Installed size 21.94 KB
This is a parser for kramdown that converts Markdown documents in the GFM
dialect to HTML.
WWW: https://github.com/kramdown/parser-gfm

Alternatives

Package Version Architecture Repository
rubygem-kramdown-parser-gfm-1.1.0.txz 1.1.0 amd64 FreeBSD Ports Latest
rubygem-kramdown-parser-gfm-1.1.0.txz 1.1.0 i386 FreeBSD Ports Latest
rubygem-kramdown-parser-gfm-1.1.0.txz 1.1.0 amd64 FreeBSD Ports Quarterly
rubygem-kramdown-parser-gfm - - -

Requires

Name Value
ruby = 2.6.5,1
ruby26-gems = 3.0.6
rubygem-kramdown = 2.1.0

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-kramdown-parser-gfm-1.1.0.txz
Source Package textproc/rubygem-kramdown-parser-gfm

Install Howto

Install rubygem-kramdown-parser-gfm txz package:

# pkg install rubygem-kramdown-parser-gfm

See Also

Package Description
rubygem-kramdown1-1.17.0.txz Yet-another-markdown-parser but fast, pure Ruby
rubygem-kubeclient-4.4.0.txz Client for Kubernetes REST API
rubygem-kwalify-0.7.2.txz Parser, schema validator, and data binding tool for YAML and JSON
rubygem-launchy-2.4.3.txz Helper class for launching cross-platform applications
rubygem-launchy22-2.2.0.txz Helper class for launching cross-platform applications
rubygem-layout_yullio_generator-0.9.0.txz Combination of Mollio CSS/HTML template and Yahoo UI grid
rubygem-lazy_priority_queue-0.1.1.txz Priority queue implemented using a lazy binomial heap
rubygem-leo_manager_client-0.4.13.txz LeoFS-Manager client library for Ruby
rubygem-less-1.2.21.txz The LESS Ruby gem compiles LESS code to CSS
rubygem-libarchive-0.1.2_1.txz Ruby bindings for libarchive
rubygem-librarian-0.1.2.txz Ruby framework for writing bundlers
rubygem-librarian-puppet-3.0.0.txz Tool for management and bundling Puppet modules
rubygem-librarianp-0.6.4.txz Ruby framework for writing bundlers
rubygem-librmpd-0.1.1.txz Is a simple yet powerful Music Player Daemon library
rubygem-libxml-ruby-3.1.0.txz Ruby bindings for the GNOME Libxml2 toolkit
Advertisement
Advertisement